## gst-python1.0 1.14.4

=== debian/changelog ===
gst-python1.0 (1.14.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Oct 2018 14:07:29 +0300

gst-python1.0 (1.14.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:09:23 +0300

gst-python1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:28:38 +0300

gst-python1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 May 2018 11:11:08 +0300

gst-python1.0 (1.14.0-2) unstable; urgency=medium

  * debian/patches/0001-overrides-use-get_introspection_module.patch,
    debian/control:
    + Fix importing of GI overrides (Closes: #896241, #896222).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 28 Apr 2018 10:33:26 +0300
