## gst-python1.0 1.15.90

=== debian/changelog ===
gst-python1.0 (1.15.90-1~sync1) disco; urgency=medium

  * Upload the Debian update with a fakesync to not wait for publishing

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Apr 2019 11:19:24 +0200

gst-python1.0 (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:15:18 +0300

gst-python1.0 (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:30:10 +0200

gst-python1.0 (1.15.1-1) experimental; urgency=medium

  * New upstream development release
    + debian/control:
      - Update GStreamer dependency.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 17:55:23 +0200
