=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-autoreconf,
                dh-python,
                pkg-config,
-               libgstreamer1.0-dev (>= 1.14.5),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.5),
-               gir1.2-gstreamer-1.0 (>= 1.14.5),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.5),
+               libgstreamer1.0-dev (>= 1.15.90),
+               libgstreamer-plugins-base1.0-dev (>= 1.15.90),
+               gir1.2-gstreamer-1.0 (>= 1.15.90),
+               gir1.2-gst-plugins-base-1.0 (>= 1.15.90),
                python-gi-dev (>= 3.8),
                python-all-dev (>= 2.7),
                python3-all-dev,
@@ -33,8 +33,8 @@
          ${misc:Depends},
          python-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.14.5),
-         gir1.2-gst-plugins-base-1.0 (>= 1.14.5)
+         gir1.2-gstreamer-1.0 (>= 1.15.90),
+         gir1.2-gst-plugins-base-1.0 (>= 1.15.90)
 Description: GStreamer GObject Introspection overrides for Python
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -54,8 +54,8 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.14.5),
-         gir1.2-gst-plugins-base-1.0 (>= 1.14.5)
+         gir1.2-gstreamer-1.0 (>= 1.15.90),
+         gir1.2-gst-plugins-base-1.0 (>= 1.15.90)
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -77,8 +77,8 @@
          ${misc:Depends},
          python-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.14.5),
-         gir1.2-gst-plugins-base-1.0 (>= 1.14.5)
+         gir1.2-gstreamer-1.0 (>= 1.15.90),
+         gir1.2-gst-plugins-base-1.0 (>= 1.15.90)
 Description: GStreamer GObject Introspection overrides for Python (debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -100,8 +100,8 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.14.5),
-         gir1.2-gst-plugins-base-1.0 (>= 1.14.5)
+         gir1.2-gstreamer-1.0 (>= 1.15.90),
+         gir1.2-gst-plugins-base-1.0 (>= 1.15.90)
 Description: GStreamer GObject Introspection overrides for Python (Python 3, debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
