## gst-python1.0 1.16.2

=== debian/changelog ===
gst-python1.0 (1.16.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Name (from ./configure),
    Repository, Repository-Browse.

  [ Sebastian Dröge ]
  * Drop Python 2 support (Closes: #936670).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Mar 2020 11:59:01 +0200

gst-python1.0 (1.16.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    + Explicitly build-depend on python[3]-gi (Closes: #945036).
  * debian/rules,
    debian/control:
    + Switch from autotools to meson for the build system.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Dec 2019 16:05:04 +0200
