=== debian/control ===
--- 
+++ 
@@ -3,48 +3,24 @@
 Priority: optional
 Maintainer: Maintainers of GStreamer packages <gst-python1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1~),
-               dh-autoreconf,
+               meson (>= 0.46.0),
                dh-python,
                pkg-config,
-               libgstreamer1.0-dev (>= 1.16.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.16.1),
-               gir1.2-gstreamer-1.0 (>= 1.16.1),
-               gir1.2-gst-plugins-base-1.0 (>= 1.16.1),
+               libgstreamer1.0-dev (>= 1.16.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.16.2),
+               gir1.2-gstreamer-1.0 (>= 1.16.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.16.2),
+               python3-gi (>= 3.8),
                python-gi-dev (>= 3.8),
-               python-all-dev (>= 2.7),
                python3-all-dev,
-               python-all-dbg,
                python3-all-dbg,
-               python-gi-dbg,
                python3-gi-dbg
 Standards-Version: 3.9.4
-X-Python-Version: >= 2.7
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-python1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-python1.0/
 Homepage: https://gstreamer.freedesktop.org
-
-Package: python-gst-1.0
-Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${python:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends},
-         python-gi (>= 3.8),
-         gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.16.1),
-         gir1.2-gst-plugins-base-1.0 (>= 1.16.1)
-Description: GStreamer GObject Introspection overrides for Python
- GStreamer is a streaming media framework, based on graphs of filters
- which operate on media data.  Applications using this library can do
- anything from real-time sound processing to playing videos, and just
- about anything else media-related.  Its plugin-based architecture means
- that new data types or processing capabilities can be added simply by
- installing new plug-ins.
- .
- This package contains GObject Introspection overrides for Python that
- can be used by Python applications using GStreamer.
 
 Package: python3-gst-1.0
 Architecture: any
@@ -54,32 +30,9 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.16.1),
-         gir1.2-gst-plugins-base-1.0 (>= 1.16.1)
+         gir1.2-gstreamer-1.0 (>= 1.16.2),
+         gir1.2-gst-plugins-base-1.0 (>= 1.16.2)
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
- GStreamer is a streaming media framework, based on graphs of filters
- which operate on media data.  Applications using this library can do
- anything from real-time sound processing to playing videos, and just
- about anything else media-related.  Its plugin-based architecture means
- that new data types or processing capabilities can be added simply by
- installing new plug-ins.
- .
- This package contains GObject Introspection overrides for Python that
- can be used by Python applications using GStreamer.
-
-Package: python-gst-1.0-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${python:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends},
-         python-gi (>= 3.8),
-         gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.16.1),
-         gir1.2-gst-plugins-base-1.0 (>= 1.16.1)
-Description: GStreamer GObject Introspection overrides for Python (debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
  anything from real-time sound processing to playing videos, and just
@@ -92,7 +45,7 @@
 
 Package: python3-gst-1.0-dbg
 Architecture: any
-Priority: extra
+Priority: optional
 Section: debug
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${python3:Depends},
@@ -100,8 +53,8 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.16.1),
-         gir1.2-gst-plugins-base-1.0 (>= 1.16.1)
+         gir1.2-gstreamer-1.0 (>= 1.16.2),
+         gir1.2-gst-plugins-base-1.0 (>= 1.16.2)
 Description: GStreamer GObject Introspection overrides for Python (Python 3, debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
