=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Maintainers of GStreamer packages <gst-python1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               debhelper,
                dpkg-dev (>= 1.16.1~),
                meson (>= 0.46.0),
                dh-python,
                pkg-config,
-               libgstreamer1.0-dev (>= 1.16.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.16.2),
-               gir1.2-gstreamer-1.0 (>= 1.16.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.16.2),
+               libgstreamer1.0-dev (>= 1.18.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.18.0),
+               gir1.2-gstreamer-1.0 (>= 1.18.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.18.0),
                python3-gi (>= 3.8),
                python-gi-dev (>= 3.8),
                python3-all-dev,
                python3-all-dbg,
                python3-gi-dbg
-Standards-Version: 3.9.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-python1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-python1.0/
 Homepage: https://gstreamer.freedesktop.org
@@ -30,8 +31,8 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.16.2),
-         gir1.2-gst-plugins-base-1.0 (>= 1.16.2)
+         gir1.2-gstreamer-1.0 (>= 1.18.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.18.0)
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -53,8 +54,8 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.16.2),
-         gir1.2-gst-plugins-base-1.0 (>= 1.16.2)
+         gir1.2-gstreamer-1.0 (>= 1.18.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.18.0)
 Description: GStreamer GObject Introspection overrides for Python (Python 3, debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
