## gst-python1.0 1.18.1

=== debian/changelog ===
gst-python1.0 (1.18.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + gstreamer1.0-python3-dbg-plugin-loader,
      gstreamer1.0-python3-plugin-loader, python3-gst-1.0-dbg: Add Multi-Arch:
      same.
  * Set upstream metadata fields: Bug-Submit.
  * Remove Priority on python3-gst-1.0-dbg that duplicates source.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Oct 2020 08:55:21 +0200
