=== debian/control ===
--- 
+++ 
@@ -46,7 +46,6 @@
 
 Package: python3-gst-1.0-dbg
 Architecture: any
-Priority: optional
 Section: debug
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${python3:Depends},
@@ -56,6 +55,7 @@
          gir1.2-glib-2.0,
          gir1.2-gstreamer-1.0 (>= 1.18.0),
          gir1.2-gst-plugins-base-1.0 (>= 1.18.0)
+Multi-Arch: same
 Description: GStreamer GObject Introspection overrides for Python (Python 3, debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -76,6 +76,7 @@
          python3-gi (>= 3.8),
          python3-gst-1.0 (= ${binary:Version})
 Conflicts: gstreamer1.0-python-plugin-loader, gstreamer1.0-python-dbg-plugin-loader, gstreamer1.0-python3-dbg-plugin-loader
+Multi-Arch: same
 Description: GStreamer Loader for Python Plugin (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -96,6 +97,7 @@
          python3-gi (>= 3.8),
          python3-gst-1.0-dbg (= ${binary:Version})
 Conflicts: gstreamer1.0-python-plugin-loader, gstreamer1.0-python-dbg-plugin-loader, gstreamer1.0-python3-plugin-loader
+Multi-Arch: same
 Description: GStreamer Loader for Python Plugin (Python 3, debug extensions)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
