=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,6 @@
 
 include /usr/share/dpkg/default.mk
 include /usr/share/python3/python.mk
-
-# Work-around for gtk-doc bug:
-# https://bugzilla.gnome.org/show_bug.cgi?id=783926
-export PYTHONIOENCODING="utf-8"
 
 PYVERS := $(shell py3versions --supported -v)
 FLAVOURS := $(PYVERS) $(patsubst %,%-dbg,$(PYVERS))
@@ -30,7 +26,6 @@
 	set -e && for x in $(FLAVOURS); do \
 	    INST=debian/install-`echo $$x | sed 's/\.[0-9]*//'`; \
 	    dh_auto_install --builddirectory=build-$$x --destdir=$$INST; \
-	    find $$INST \( -name '*.pyc' -o -name '*.pyo' -o -name '*.la' \) -delete; \
 	done
 
 override_dh_auto_clean:
@@ -41,3 +36,6 @@
 override_dh_install:
 	dh_install -ppython3-gst-1.0 -pgstreamer1.0-python3-plugin-loader --sourcedir=debian/install-3
 	dh_install -ppython3-gst-1.0-dbg -pgstreamer1.0-python3-dbg-plugin-loader --sourcedir=debian/install-3-dbg
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
