=== debian/watch ===
version=3
http://gstreamer.freedesktop.org/src/gst-python/gst-python-(1\.[\d]+\.[\d]+)\.tar\.xz
