## gst-python1.0 1.18.3

=== meson_options.txt ===
option('pygi-overrides-dir', type : 'string', value : '',
        description: 'Path to pygobject overrides directory')
option('libpython-dir', type : 'string', value : '',
        description: 'Path to find libpythonXX.so')
option('python', type : 'string', value : 'python3')
