## gst-python1.0 1.19.90

=== debian/changelog ===
gst-python1.0 (1.19.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 28 Jan 2022 18:41:24 +0200

gst-python1.0 (1.18.5-2) unstable; urgency=medium

  * debian/rules,
    debian/control:
    + Drop manual Python 3 debug packages (Closes: #994301).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Jan 2022 13:34:58 +0200
