=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                meson (>= 0.59),
                dh-python,
                pkg-config,
-               libgstreamer1.0-dev (>= 1.19.90),
-               libgstreamer-plugins-base1.0-dev (>= 1.19.90),
-               gir1.2-gstreamer-1.0 (>= 1.19.90),
-               gir1.2-gst-plugins-base-1.0 (>= 1.19.90),
+               libgstreamer1.0-dev (>= 1.20.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
+               gir1.2-gstreamer-1.0 (>= 1.20.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.20.0),
                python3-gi (>= 3.8),
                python-gi-dev (>= 3.8),
                python3-all-dev
@@ -29,8 +29,8 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.19.90),
-         gir1.2-gst-plugins-base-1.0 (>= 1.19.90)
+         gir1.2-gstreamer-1.0 (>= 1.20.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.20.0)
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
