=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/python3/python.mk
 
 PYVERS := $(shell py3versions --supported -v)
-FLAVOURS := $(PYVERS) $(patsubst %,%-dbg,$(PYVERS))
+FLAVOURS := $(PYVERS)
 
 %:
 	dh $@ --buildsystem=meson --with python3
@@ -35,7 +35,3 @@
 
 override_dh_install:
 	dh_install -ppython3-gst-1.0 -pgstreamer1.0-python3-plugin-loader --sourcedir=debian/install-3
-	dh_install -ppython3-gst-1.0-dbg -pgstreamer1.0-python3-dbg-plugin-loader --sourcedir=debian/install-3-dbg
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
