## gst-python1.0 1.20.2

=== debian/changelog ===
gst-python1.0 (1.20.2-1ubuntu1) kinetic; urgency=medium

  * Don't skip running dh_auto_test

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 May 2022 16:35:06 -0400

gst-python1.0 (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 May 2022 10:30:13 +0300
