=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gst-python1.0
 Section: python
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <gst-python1.0@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <gst-python1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
                debhelper,
