=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,9 @@
 	done
 
 override_dh_auto_test:
+	set -e && for x in $(FLAVOURS); do \
+	    dh_auto_test --builddirectory=build-$$x; \
+	done
 
 override_dh_auto_install:
 	set -e && for x in $(FLAVOURS); do \
