## gst-python1.0 1.20.3

=== debian/changelog ===
gst-python1.0 (1.20.3-1) unstable; urgency=medium

  [ Sebastian Dröge ]
  * New upstream bugfix release.

  [ Jeremy Bicha ]
  * Simplify packaging a bit.
  * Don't skip running dh_auto_test.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jun 2022 09:23:09 +0300
