=== debian/control ===
--- 
+++ 
@@ -1,14 +1,11 @@
 Source: gst-python1.0
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <gst-python1.0@packages.debian.org>
+Maintainer: Maintainers of GStreamer packages <gst-python1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               debhelper,
-               dpkg-dev (>= 1.16.1~),
+               dh-sequence-python3,
                meson (>= 0.59),
-               dh-python,
                pkg-config,
                libgstreamer1.0-dev (>= 1.20.0),
                libgstreamer-plugins-base1.0-dev (>= 1.20.0),
