=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 FLAVOURS := $(PYVERS)
 
 %:
-	dh $@ --buildsystem=meson --with python3
+	dh $@
 
 override_dh_auto_configure:
 	set -e && for x in $(FLAVOURS); do \
