=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                libgstreamer-plugins-base1.0-dev (>= 1.20.0),
                gir1.2-gstreamer-1.0 (>= 1.20.0),
                gir1.2-gst-plugins-base-1.0 (>= 1.20.0),
-               python3-gi (>= 3.8),
-               python-gi-dev (>= 3.8),
+               python3-gi,
+               python-gi-dev,
                python3-all-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-python1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-python1.0/
 Homepage: https://gstreamer.freedesktop.org
@@ -25,7 +25,7 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python3-gi (>= 3.8),
+         python3-gi,
          gir1.2-glib-2.0,
          gir1.2-gstreamer-1.0 (>= 1.20.0),
          gir1.2-gst-plugins-base-1.0 (>= 1.20.0)
@@ -46,7 +46,7 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python3-gi (>= 3.8),
+         python3-gi,
          python3-gst-1.0 (= ${binary:Version})
 Conflicts: gstreamer1.0-python-plugin-loader, gstreamer1.0-python-dbg-plugin-loader, gstreamer1.0-python3-dbg-plugin-loader
 Multi-Arch: same
