=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               meson (>= 0.59),
+               meson (>= 0.62),
                pkg-config,
-               libgstreamer1.0-dev (>= 1.20.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
-               gir1.2-gstreamer-1.0 (>= 1.20.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.20.0),
+               libgstreamer1.0-dev (>= 1.22.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.22.0),
+               gir1.2-gstreamer-1.0 (>= 1.22.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.22.0),
                python3-gi,
                python-gi-dev,
                python3-all-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-python1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-python1.0/
 Homepage: https://gstreamer.freedesktop.org
@@ -27,8 +28,8 @@
          ${misc:Depends},
          python3-gi,
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.20.0),
-         gir1.2-gst-plugins-base-1.0 (>= 1.20.0)
+         gir1.2-gstreamer-1.0 (>= 1.22.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.22.0)
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
