=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 
 override_dh_auto_configure:
 	set -e && for x in $(FLAVOURS); do \
-	    dh_auto_configure --builddirectory=build-$$x -- -Dpython=/usr/bin/python$$x \
+	    dh_auto_configure --builddirectory=build-$$x -- \
+		-Dauto_features=enabled -Dpython=/usr/bin/python$$x \
 	        -Dlibpython-dir="`/usr/bin/python$$x-config --configdir`" ; \
 	done
 
@@ -31,10 +32,9 @@
 	    dh_auto_install --builddirectory=build-$$x --destdir=$$INST; \
 	done
 
-override_dh_auto_clean:
+execute_before_dh_auto_clean:
 	rm -rf build-*
 	rm -rf debian/install-*
-	dh_auto_clean
 
 override_dh_install:
 	dh_install -ppython3-gst-1.0 -pgstreamer1.0-python3-plugin-loader --sourcedir=debian/install-3
