## gst-python1.0 1.22.4

=== debian/changelog ===
gst-python1.0 (1.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set DEB_PYTHON_INSTALL_LAYOUT=deb to work around behavior change

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jun 2023 11:49:21 -0400

gst-python1.0 (1.22.3-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 14:45:28 -0400

gst-python1.0 (1.22.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: Enable all hardening flags

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 May 2023 07:58:28 -0400
