## gst-python1.0 1.22.5

=== debian/changelog ===
gst-python1.0 (1.22.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Revert "Set DEB_PYTHON_INSTALL_LAYOUT=deb to work around behavior change":
    no longer needed after debhelper 13.11.5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 10:16:10 -0400
